Page MenuHomePhabricator

Ask Malin C about press contact -- KÖK
Closed, ResolvedPublic

Description

Email M C and ask/ get advice about extern press contact.

Try the week AFTER Almedalen :)

Event Timeline

Gitta created this task.Jul 3 2017, 9:08 AM
Gitta moved this task from Backlog to Today on the User-Gitta board.
Gitta updated the task description. (Show Details)Jul 3 2017, 11:30 AM
Gitta moved this task from Today to Watching on the User-Gitta board.
Gitta moved this task from Watching to Check on the User-Gitta board.Jul 3 2017, 11:47 AM
Gitta moved this task from Check to Watching on the User-Gitta board.Jul 4 2017, 4:00 PM
Gitta renamed this task from Ask M C about presscontact -- KÖK to Ask M C about press contact -- KÖK.Jul 5 2017, 7:21 AM
Gitta moved this task from Watching to Today on the User-Gitta board.
Gitta renamed this task from Ask M C about press contact -- KÖK to Ask Malin C about press contact -- KÖK.Jul 6 2017, 7:20 AM
Gitta moved this task from Today to This/next week on the User-Gitta board.
Gitta moved this task from This/next week to Today on the User-Gitta board.Jul 10 2017, 7:38 AM
Gitta moved this task from Today to This/next week on the User-Gitta board.Jul 10 2017, 9:48 AM
Gitta moved this task from This/next week to Check on the User-Gitta board.
Gitta moved this task from Check to Watching on the User-Gitta board.
Gitta moved this task from Watching to Done on the User-Gitta board.
Sebastian_Berlin-WMSE closed this task as Resolved.Jun 27 2019, 12:57 PM